manifestVersion: "0.0.1"
id: transmission
category: networking
name: Transmission
version: "4.1.1"
tagline: Быстрый, простой и бесплатный клиент BitTorrent.
description: >-
  Transmission создан для простого и эффективного использования. Мы установили настройки по умолчанию, чтобы они просто работали, и для настройки расширенных функций, таких как каталоги просмотра, черные списки плохих одноранговых узлов и веб-интерфейс, требуется всего несколько щелчков мышью. Когда Ubuntu выбрала Transmission в качестве клиента BitTorrent по умолчанию, одной из наиболее часто упоминаемых причин была простота обучения.
  
  
  Transmission имеет одно из самых низких требований к памяти и ресурсам среди всех крупных клиентов BitTorrent. Небольшие накладные расходы Transmission — одна из причин, почему он так хорошо подходит для домашних NAS и медиа-серверов. Transmission, используемый Western Digital, Zyxel и Belkin, обеспечивает поистине впечатляющую производительность практически на любом совместимом оборудовании.
  
  
  Transmission — это проект с открытым исходным кодом, основанный на волонтерах. В отличие от некоторых клиентов BitTorrent, Transmission не играет со своими пользователями в игры с целью заработать деньги.
  
  
  Мы не объединяем панели инструментов, всплывающие окна, флэш-рекламу, инструменты Твиттера или что-либо еще. Он не ограничивает некоторые функции платной версии. Мы не отслеживаем наших пользователей. На нашем сайте и форумах нет сторонней рекламы или аналитики.
  
  
  ⚠️ Transmission скачивает торренты через Clearnet, а не Tor.
developer: Transmission
website: https://transmissionbt.com/
dependencies: []
repo: https://github.com/transmission/transmission
support: https://github.com/transmission/transmission/issues
port: 9091
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: "/transmission/web/"
defaultUsername: ""
defaultPassword: ""
torOnly: false
releaseNotes: >-
  Этот выпуск исправлений исправляет более 20 ошибок и включает улучшения производительности:
    - Исправлен порядок очереди торрентов, который иногда терялся между сеансами.
    - Исправлен сбой при одновременной приостановке торрента и редактировании его списка трекеров.
    - Исправлен сбой на устройствах Arm32.
    - Исправлено изменение RPC, которое нарушало работу некоторых сторонних клиентов, возвращая неправильные типы чисел для полей ограничения скорости.
    - Исправлен зависающий пользовательский интерфейс при высокой загрузке полосы пропускания.
    - Улучшен алгоритм сетевого трафика для более равномерного распределения пропускной способности между узлами.
    - Исправлены неработающие значки в списке торрентов в Windows.
    - Исправлены магнитные ссылки, которые нельзя было добавить из диалогового окна «Добавить URL» в GTK.
    - Исправлены неработающие сочетания клавиш при сборке с помощью GTK3.
    - Исправлен неправильный режим шифрования, отображаемый в диалоговом окне настроек GTK.
    - Отменено изменение веб-клиента, в результате которого были объединены диалоговые окна подтверждения «Удалить торрент» и «Удалить торрент».
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/transmission/transmission/releases.
permissions:
  - STORAGE_DOWNLOADS
widgets:
  - id: "status"
    type: "four-stats"
    refresh: "5s"
    endpoint: "widget-server:80/widgets/status"
    link: ""
    example:
      type: "four-stats"
      link: ""
      items:
        - title: "Downloading"
          text: "3"
          subtext: "torrents"
        - title: "Seeding"
          text: "1"
          subtext: "torrents"
        - title: "Stopped"
          text: "0"
          subtext: "torrents"
        - title: "Queued"
          text: "2"
          subtext: "torrents"
  - id: "torrent-list"
    type: "list"
    refresh: "2s"
    endpoint: "widget-server:80/widgets/torrent-list"
    link: ""
    example:
      type: "list"
      link: ""
      items:
        - text: "33% • Ubuntu 22.04.3 amd64 ISO image"
          subtext: "↓4.4Mbps ↑1.2Mbps"
        - text: "100% • Ubuntu 21.1.0 amd64 ISO image"
          subtext: "↓0Mbps ↑78Kbps"
        - text: "100% • Debian 11.0 amd64 ISO image"
          subtext: "↓0Mbps ↑827Kbps"
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
